{
    "dc_identifier": "nl.gm1783.2c.2022.6631167-27",
    "dc_title": "Gemeenteraad 2022-01-25 - Motie GBW inzake fysiek vergaderen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Westland op 2022-01-25. Onderdeel: Motie GBW inzake fysiek vergaderen.",
    "dc_source": "https://westland.bestuurlijkeinformatie.nl/Agenda/Index/d40c55b5-a2f1-4fdd-a402-1256dbde3832",
    "dc_publisher": "gm1783",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2025-12-22",
    "foi_publishedDate": "2022-01-25",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Westland",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Westland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "1",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1783.2c.2022.6631167-27",
    "dc_externalIdentifier": "6631376",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-01-25",
    "foi_meetingNumber": "6631167",
    "foi_meetingItemNumber": "27",
    "foi_meetingItemNumberRaw": "20.4",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1783.2c.2022.6631167-27.doc.1",
            "dc_title": "Motie GBW inzake fysiek vergaderen (G22-000098)",
            "foi_fileName": "Motie%20GBW%20inzake%20fysiek%20vergaderen%20%28G22-000098%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westland&id=d75a1fb6-811d-4d59-ade4-411ee0e1e962"
        }
    ]
}